@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Book.eot');
    src:
        url('../fonts/Gotham-Book.otf') format('opentype'), 
        url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff'),
        url('../fonts/Gotham-Book.ttf') format('truetype'),
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff'),
        url('../fonts/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff'),
        url('../fonts/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamBold.eot');
    src: url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamBold.woff2') format('woff2'),
        url('../fonts/GothamBold.woff') format('woff'),
        url('../fonts/GothamBold.ttf') format('truetype'),
        url('../fonts/GothamBold.svg#GothamBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamMedium.eot');
    src: url('../fonts/GothamMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamMedium.woff2') format('woff2'),
        url('../fonts/GothamMedium.woff') format('woff'),
        url('../fonts/GothamMedium.ttf') format('truetype'),
        url('../fonts/GothamMedium.svg#GothamMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamLight.eot');
    src: url('../fonts/GothamLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamLight.woff2') format('woff2'),
        url('../fonts/GothamLight.woff') format('woff'),
        url('../fonts/GothamLight.ttf') format('truetype'),
        url('../fonts/GothamLight.svg#GothamLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff'),
        url('../fonts/Gotham-Light.ttf') format('truetype'),
        url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff'),
        url('../fonts/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body{padding:0; margin:0; background-color:#fff; overflow-x:hidden; color:#333333; font-size:15px; line-height:1.5; font-weight:300; font-family: 'Gotham', sans-serif; font-weight:normal; counter-reset: section;}
img{max-width:100%; height:auto; outline:none;}
a{text-decoration:none; color:#00bbe7; outline:none;}
a:focus, a:active{text-decoration:none;}
a:hover, a:active{text-decoration:none; color:#333333;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-weight:bold; line-height:1.2; margin-top:0;}

.sitemain-ie .block h2, .sitemain-ie .general-sidebar-box h2 {
    color: #00b7af;   
    border-bottom-color: #00b7af;
}
.sitemain-ie .block h4, .sitemain-ie .panel-title h4, .sitemain-ie .general-sidebar-box h4{
    color: #00b7af;   
}

.sitemain-de .block h2, .sitemain-de .general-sidebar-box h2 {
    color: #d4a519;   
    border-bottom-color: #d4a519;
}

.sitemain-de .block h4, .sitemain-de .panel-title h4, .sitemain-de .general-sidebar-box h4 {
    color: #d4a519;
}

h6, .h6{font-size:15px; color:#00bbe7;}
p{margin-bottom:20px;}
hr{border-color:#cdd5da; border-width:2px; margin-top:30px; margin-bottom:30px;}

strong{font-weight: bold; line-height:1.5;}

.btn{font-weight:500; font-size:15px; padding:12px 20px;}
.btn-primary{border-color:#ebeef0; background-color:#ebeef0; color:#485865;}
.btn-primary:hover, .btn-primary:active, .btn-primary:active:hover, .btn-primary.focus, .btn-primary:focus{border-color:#e1e4e6; background-color:#e1e4e6; color:#485865;}
.btn-group-lg > .btn, .btn-lg{font-size:20px; padding:10px 20px;}
.btn-group-sm > .btn, .btn-sm{font-size:14px; padding:6px 15px; font-weight:400;}
.btn-group-xs > .btn, .btn-xs{font-size:12px; padding:5px 10px; font-weight:400;}

.btn-ireland { 
    color: #FFFFFF; 
    background-color: #00B7AF; 
    border-color: #047A74; 
  } 
   
  .btn-ireland:hover, 
  .btn-ireland:focus, 
  .btn-ireland:active, 
  .btn-ireland.active, 
  .open .dropdown-toggle.btn-ireland { 
    color: #FFFFFF; 
    background-color: #047A74; 
    border-color: #047A74; 
  } 
   
  .btn-ireland:active, 
  .btn-ireland.active, 
  .open .dropdown-toggle.btn-ireland { 
    background-image: none; 
  } 
   
  .btn-ireland.disabled, 
  .btn-ireland[disabled], 
  fieldset[disabled] .btn-ireland, 
  .btn-ireland.disabled:hover, 
  .btn-ireland[disabled]:hover, 
  fieldset[disabled] .btn-ireland:hover, 
  .btn-ireland.disabled:focus, 
  .btn-ireland[disabled]:focus, 
  fieldset[disabled] .btn-ireland:focus, 
  .btn-ireland.disabled:active, 
  .btn-ireland[disabled]:active, 
  fieldset[disabled] .btn-ireland:active, 
  .btn-ireland.disabled.active, 
  .btn-ireland[disabled].active, 
  fieldset[disabled] .btn-ireland.active { 
    background-color: #00B7AF; 
    border-color: #047A74; 
  } 
   
  .btn-ireland .badge { 
    color: #00B7AF; 
    background-color: #FFFFFF; 
  }

  .btn-germany { 
    color: #FFFFFF; 
    background-color: #D4A519; 
    border-color: #947413; 
  } 
   
  .btn-germany:hover, 
  .btn-germany:focus, 
  .btn-germany:active, 
  .btn-germany.active, 
  .open .dropdown-toggle.btn-germany { 
    color: #FFFFFF; 
    background-color: #947413; 
    border-color: #947413; 
  } 
   
  .btn-germany:active, 
  .btn-germany.active, 
  .open .dropdown-toggle.btn-germany { 
    background-image: none; 
  } 
   
  .btn-germany.disabled, 
  .btn-germany[disabled], 
  fieldset[disabled] .btn-germany, 
  .btn-germany.disabled:hover, 
  .btn-germany[disabled]:hover, 
  fieldset[disabled] .btn-germany:hover, 
  .btn-germany.disabled:focus, 
  .btn-germany[disabled]:focus, 
  fieldset[disabled] .btn-germany:focus, 
  .btn-germany.disabled:active, 
  .btn-germany[disabled]:active, 
  fieldset[disabled] .btn-germany:active, 
  .btn-germany.disabled.active, 
  .btn-germany[disabled].active, 
  fieldset[disabled] .btn-germany.active { 
    background-color: #D4A519; 
    border-color: #947413; 
  } 
   
  .btn-germany .badge { 
    color: #D4A519; 
    background-color: #FFFFFF; 
  }

/*Header CSS
--------------------------------------------------------------------------------------*/
header.header {
    border-top: 5px solid #00bbe7;
}
header.header.ie {
    border-top: 5px solid #00b7af;
}

header.header.de {
    border-top: 5px solid #d4a519;    
}
.logo{max-width:237px; padding:30px 0;}

.header-top{ 
    float:right; 
    margin-bottom:5px;
    top: -5px;
    position: relative;
}
.header-top ul{padding:0; margin:0; list-style:none;}
.header-top ul li{ 
    float:left; 
    position:relative; 
    margin-left:18px;
    border-top: 5px solid #89949d;
}


.header-top ul li a{color:#485865; font-weight:bold; background:#f3f5f6; padding:10px 20px; display:block; min-width:180px; text-align:center;}
.header-top ul li a:hover{background:#e1e2e2; color:#485865;}
.header-top ul li a .arrow{background:url(../images/up-down-arrow.png) 0 0 no-repeat; width:20px; height:11px; display:inline-block; margin-left:15px;}
.header-top ul li.open > a{background:#9bacb6; color:#fff;}
.header-top ul li.open > a .arrow{background-position:0 bottom;}
.header-top ul ul{padding:10px; margin:0; list-style:none; min-width:180px; background:#cdd5da; border:none; border-radius:0;}
.header-top ul ul li{margin:0; float:none; border-top:solid 1px #dce2e5;}
.header-top ul ul li:first-child{border-top:none;}
.header-top ul ul li a{min-width:inherit; display:block; text-align:left; background:none; color:#485865; padding:10px 7px;}
.header-top ul ul li a:hover{background:#ffffff;}


.header-top ul li.country-selector a {
    display: inline-block;
    min-width: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 40px;
    background-image: url(../images/down-arrow.png);
    background-repeat: no-repeat;
    background-position: 40px 15px;
    text-transform: uppercase;
}

.header-top ul li.country-selector.active a {
    background-image: url(../images/up-arrow-2.png);
}

.header-top div.countries-list {
    display: none;
    position: absolute;
    right: 0;
    top: 55px;
    background-color: white;
    padding: 10px;
    z-index: 30;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 0 5px 0px rgba(0,0,0,0.30);
}

.header-top div.countries-list.active {
    display: block;
}

.header-top div.countries-list a {
    display: block;
    color: #485865;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
}

.header-top div.countries-list a:hover {
    color: #00bbe7;
}

header.de .header-top div.countries-list a:hover {
    color: #d4a519;
}

header.ie .header-top div.countries-list a:hover {
    color: #00b7af;
}


.header-bottom{float:right; padding-top: 25px;}
.top-menu{float:left;}
.top-menu ul{padding:0; margin:0; list-style:none;}
.top-menu ul li{float:left; position:relative; z-index:9;}
.top-menu ul li a{padding:12px 16px; display:block; color:#485865; text-transform:uppercase; font-weight:bold; font-size:14px; position:relative;}
.top-menu ul li a:after{content:''; height:4px; background:#00bbe7; display:none; position:absolute; top:100%; left:16px; right:16px;}
.top-menu.ie ul li a:after{background: #00b7af; }
.top-menu.de ul li a:after{ background: #d4a519; }
.top-menu ul li a:hover, .top-menu ul li.active > a {color:#00bce8;}
.top-menu.ie ul li a:hover, .top-menu.ie ul li.active > a {color:#00b7af;}
.top-menu.de ul li a:hover, .top-menu.de ul li.active > a {color:#d4a519;}

.top-menu ul li a:hover:after,
.top-menu ul li.active > a:after{display:block;}
.top-menu ul li.drop a:hover:after{display:none;}

.top-menu ul li.drop > a:hover,
.top-menu ul li.drop:hover > a{color:#fff; background:#9bacb6;}
.top-menu ul ul{padding:10px; margin:0; list-style:none; position:absolute; left:0; width:290px; background:#cdd5da;}
.top-menu ul ul li{margin:0; float:none; border-top:solid 1px #dce2e5;}
.top-menu ul ul li:first-child{border-top:none;}
.top-menu ul ul li a{min-width:inherit; display:block; text-align:left; background:none; color:#485865; padding:10px 7px; font-size:14px;}
.top-menu ul ul li a:after{display:none !important;}
.top-menu ul ul li a:hover, 
.top-menu ul ul li.active > a{background:#ffffff; color:#485865;}
.top-menu ul ul ul{left:100%; top:0;}
.top-menu ul li:hover > ul{display:block;}
.top-menu ul ul ul{left:100%; top:0;}

.top-menu ul li ul {	
	opacity: 0;
	z-index: 10;	
	top: -9999em;	   		
	   		
	-webkit-transform: scale(.9);
	   		transform: scale(.9);
	
	-webkit-transform-origin: center top;
	   		transform-origin: center top;
	
	-webkit-transition-property: -webkit-transform, opacity, top;
	   		transition-property: transform, opacity, top;
	   		
	-webkit-transition-duration: .3s, .3s, 0s;
	   		transition-duration: .3s, .3s, 0s;
	   		
	-webkit-transition-delay: 0s, 0s, .3s;
	   		transition-delay: 0s, 0s, .3s;
}

.top-menu ul li:hover > ul {
	top:100%;
	opacity: 1;	
	-webkit-transform: scale(1);
	   		transform: scale(1);
	   		
	-webkit-transition-delay: 0s;
	   		transition-delay: 0s;
}

.top-menu ul ul li:hover > ul{
    top: -10px;
    left: 100%;
    
}

ul.sub-child-menu {
    display: none !important;
}

.quick-nav{float:left;}
.quick-nav ul{padding:0; margin:0; list-style:none;}
.quick-nav ul li{float:left; position:relative;}
.quick-nav ul li a{color:#485865; font-weight:bold; font-size:16px; padding:12px 20px; display:block; width:50px; height:48px;}
.quick-nav ul li a.link-search{background:url(../images/icon-search.png) center center no-repeat;}
.quick-nav ul li a.link-gloub{background:url(../images/icon-gloub.png) center center no-repeat;}
.quick-nav ul li a.link-menu{background:url(../images/icon-menu.png) center center no-repeat;}

#search_wrapper { display: none; }

.homebanner{position:relative;}
.homebanner:after{content:''; display:block; position:absolute; top:0; bottom:0; right:0; background:url(../images/banner-pattern-tall.png) 0 center no-repeat; background-size:cover; width:20%; z-index:8;}
.homebanner .cycle-slideshow{width:100%; z-index:8;}
.homebanner .cycle-slideshow .slide{position:relative; width:100%;}
.homebanner .slide .thumb{width:100%;}
.homebanner .slide .caption{position:absolute; top:75px; left:0; width:100%; z-index:9;}
@media (min-width:1400px){
.homebanner .slide .caption{top:170px;}
}
.homebanner .slide .main-text p{color:#0e0048; font-size:42px; line-height:1; text-transform:uppercase; display:table; margin:0 0 10px; border-bottom:solid 5px #00bbe7;font-weight:bold;}
.homebanner .sub-text {
    margin-top: 20px;
}
.homebanner .slide .sub-text p{color:#0e0048; font-size:28px; line-height:1; display:table; margin:0 0 10px;font-weight: 500; font-family: GothamMedium}
.homebanner .slide .sub-text.white p{color:#fff;}

.homebanner .home-pager-wrap{position:absolute; bottom:10px; width:100%; z-index:9;}
.homebanner .home-pager span{width:20px; height:20px; background:#fff; border-radius:100%; float:left; display:block; font-size:0; color:#fff; margin-right:4px; opacity:0.5; cursor:pointer;}
.homebanner .home-pager span.cycle-pager-active{opacity:1;}
.homebanner.ie-banner {
    border-bottom: 5px solid #00b7af;
}

.homebanner.de-banner {
    border-bottom: 5px solid #d4a519;
}

/* .homebanner.ie-banner, .homebanner.de-banner img {
    height: 750px;
    width: auto;
} */
.banner-in{}
.banner-in .thumb{width:100%;}
.banner-in.banner-in-ie {
    background-color: #70D7D2 !important;
}
.banner-in.banner-in-de {
    background-color: #DFBC53 !important;
}

.breadcrumbs {
    padding-left: 20px;
    padding-bottom: 20px;
}
.breadcrumbs a {
    color: #485865;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
}


.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs i {
    padding-left: 8px;
    padding-right: 8px;
}

/*////////////////////////////////
popIn Style
/////////////////////////////////*/
.popIn-overlay-position {
    content: "";
    position: fixed;
    background-color: rgba(155, 172, 182, 0.70);
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    height: 100%;
    width: 100%;
 }
 
 /*-close button-*/
 .popIn-close {
    position: absolute;
    z-index: 9;
    display: inline-block;
    right: 0;
    top: 0;
    color: #b3b3b3;
    height: 25px;
    width: 25px;
    line-height: 40px;
    border-radius: 100%;
    cursor:pointer;
 }
  
 .popIn {
     margin: 0 auto !important;
     position: fixed;
     z-index: 9999;
     left: 0;
     right: 0;
     padding: 1em;
     display: none;
     top: 50%;
     -webkit-transform: translateY(-50%);
         -ms-transform: translateY(-50%);
             transform: translateY(-50%);
 }

 .popIn .block h2 {
     display: none;
 }

 .popIn .block .content h2 {
    display: block;
}
 
 .popIn-container { 
     max-width: 500px;
     background-color: #fff;
     padding: 1.5em;
     text-align: left;
     margin: 0 auto;
     position: relative;
 }

 .popIn .block h2 {
    margin-bottom: 30px;
    border-bottom: solid 4px #00bbe7;
 }

 .popIn .block h3 {
    text-transform: uppercase;
    font-size: 30px;
    color: #0e0149;
 }

 .popIn .block p {
    color: #0e0149;
    font-size: 18px;
 }

 .popIn p a {
     text-decoration: underline;
 }
 


/*Main CSS
--------------------------------------------------------------------------------------*/
#sitemain{padding:50px 0;}

.well{background:none; border:none; border-radius:0; box-shadow:none; padding:0; color:#485865; font-weight:400; line-height:46px; font-size:42px; letter-spacing:-1px;}
@media screen and (min-width: 1200px) {
}

.field-name-body p img {padding-right:15px;}

.field-name-body li:nth-child(2n), .panel-group li:nth-child(2n) { color: #00bbe7; }

.sitemain-ie .field-name-body li:nth-child(2n), 
.sitemain-ie .panel-group li:nth-child(2n),
.sitemain-de .field-name-body li:nth-child(2n), 
.sitemain-de .panel-group li:nth-child(2n) {
    color: #333;
}


.field-name-body li { margin-bottom: 10px; }

.field-name-body li p { color: black; }

.bottom-widget-area{background:#f5f7f8; padding:50px 0 20px;}
.bottom-widget-area .block{background:#fff; padding:10px 20px 0; margin-bottom:30px;}
.bottom-widget-area .block .content {min-height: 130px; }
.bottom-widget-area h2{margin:0 -20px 20px; padding:15px 20px; font-size:18px; font-weight:bold; color:#00bbe7; text-transform:uppercase; border-bottom:solid 2px #00bbe7;}
.bottom-widget-area .block .bottom{margin:0 -20px;}
.bottom-widget-area .block .bottom p{padding:0; margin:0;}
.bottom-widget-area .block .bottom a{min-width:inherit; display:block; text-align:left; background:#ebeef0; color:#485865; padding:15px 20px; font-size:15px; font-weight:500; }
.bottom-widget-area .block .bottom a:hover,
.bottom-widget-area .block .bottom a.active{background:#e1e4e6; color:#485865;}
.bottom-widget-area .block p { min-height: 90px; }
.bottom-widget-area h3{font-size:18px; color:#9bacb6; text-transform:uppercase; margin-bottom:25px; padding-bottom:10px; border-bottom:solid 2px #9bacb6; display:inline-block;}

.bottom-widget-area .image-block, .image-block-2-column .image-block {
    background:#fff; 
    padding-top: 28px;
    padding-bottom: 23px;
    margin-bottom: 20px;
}

.image-block-2-column .image-block {
    background: #f5f7f8;
}

.bottom-widget-area .image-block h4, .image-block-2-column .image-block h4 {
    margin-left: 20px;
    margin-bottom: 23px;
    color: #485865;
}

.bottom-widget-area .image-block img, .image-block-2-column .image-block img{
    padding-bottom: 28px;
    width: 100%;
}
.bottom-widget-area .image-block .image-block-bottom, .image-block-2-column .image-block .image-block-bottom {
    margin-left: 20px;

    margin-bottom: 0px;
}
.bottom-widget-area .image-block .image-block-bottom a, .image-block-2-column .image-block .image-block-bottom a {
    color: #485865; 
    font-weight: bold;
    font-size: 18px;
}

.bottom-widget-area .block.area-block h4 {
    color: #485865;
    border-bottom: none;
    margin-bottom: 0px;
}

.bottom-widget-area .block.area-block .bottom a {
    background-color: white;
}

.bottom-widget-area .block.top {
    margin-bottom: 0px;

}

.bottom-widget-area .block.top.ie {
    border-bottom: 5px solid #00b7af;
}

.bottom-widget-area .block.top.de {
    border-bottom: 5px solid #d4a519;
}

.bottom-widget-area.ie, .bottom-widget-area.de {
    background: #e1e6e9;
}

.bottom-widget-area .block h4 {
    margin-bottom: 0px;
}

.modal-content{border-radius:0;}
@media (min-width:1200px){.modal-search{width:1140px}}
.modal-search .modal-content{background:#ebeef0; position:relative;}
.modal-search .btn-close{font-size:0; background:url(../images/close.png) center center no-repeat; width:30px; height:30px; position:absolute; top:20px; right:20px; z-index:99;}
.modal-search .modal-body{padding:50px;}

.input-search{font-size:48px; color:#0e0048; font-weight:bold; text-transform:uppercase; background:none; border:none; box-shadow:none !important; height:85px; border-bottom:solid 4px #00bbe7; padding:0; border-radius:0;}
.input-search::-moz-placeholder{color:#0e0048;}
.input-search:-ms-input-placeholder{color:#0e0048;}
.input-search::-webkit-input-placeholder{color:#0e0048;}

.search-result-wrap{border-bottom:solid 2px #c3cdd3; padding-top:15px;}
.search-result{border-top:solid 2px #c3cdd3; padding:20px 0 10px;}
.search-result h4 a{color:#00bbe7;}

.page-header{margin:0 0 30px; border-bottom:solid 5px #00bbe7;}
.sitemain-de .page-header {
    border-bottom:solid 5px #d4a519;
}

.sitemain-ie .page-header {
    border-bottom:solid 5px #40c9c3;  
}
.page-header h1{margin:0; color:#0e0048; font-size:42px; text-transform:uppercase;}

.sec-title{
    margin:0 0 20px 0;
    color:#00bbe7;
    text-transform:uppercase;
    border-bottom:solid 2px #cdd5da;
    padding:15px 0;
}

.no-border .sec-title {
    margin:0 0 0 0;
    padding: 0px;

}

.sidebar-widget h4,.block h4 {
    margin: 0 0px 20px;
    border-bottom: solid 2px #eee;
    padding: 15px 0px;
    color: #00bbe7;
    text-transform: uppercase;
}
.sidebar-widget{padding: 20px  ; background:#f5f7f8; margin-bottom:30px;}
 .block h2 {  border-bottom:solid 2px #00bbe7;   color:#00bbe7; text-transform:uppercase;}
.sidebar-widget a {
    color: #485865;
    font-weight: 500;
    font-size: 15px;
}

.sidebar-widget a:hover {
    text-decoration: underline;
}
.sidebar-title{padding:0 20px; margin:19px 0; text-transform:uppercase; }
.sidebar-title a {color:#485865;}

.sidebar-nav ul{padding:0; margin:0; list-style:none; background:#f3f5f6;}
.sidebar-nav ul li{margin:0; float:none; border-top:solid 2px #ffffff;}
.sidebar-nav ul li:first-child{border-top:none;}
.sidebar-nav ul li a{min-width:inherit; display:block; text-align:left; background:none; color:#485865; padding:12px 20px; font-size:15px; font-weight:500; }
.sidebar-nav ul li a:hover,
.sidebar-nav ul li:hover > a,
.sidebar-nav ul li.active > a{background:#ebeef0; color:#485865;}

.de-sidebar-box {
    min-height: 200px;
    background-color: #0d0248;
    color: white;
    font-size: 16px;
    padding: 20px;
    padding-bottom: 100px;
    background-image: url('/themes/athora/images/small-mosaic-bottom.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}

.general-sidebar-box {
    background: #f3f5f6;
    margin-top: 48px;
    font-size: 16px;
    padding: 20px;
}

.panel-group{margin-bottom:40px;}
.panel{box-shadow:none;}

.panel-custom{border:none; border-bottom:solid 2px #cdd5da;}
.panel-custom.no-border, .sec-title.no-border{border-bottom: none;}
.panel-custom .panel-heading{padding:0; border:none;}
.panel-custom .panel-title{font-size:15px; color:#333333; line-height:1.5; margin-bottom:5px;}
.panel-custom .panel-title a{color:#333333; display:block; padding:10px 55px 10px 0; text-decoration:none !important; position:relative;}
.panel-custom.no-border .panel-title a{
    padding-top: 5px;
    padding-bottom: 5px;
}

.panel-custom.no-border .panel-title.question-title a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.panel-custom.no-border .panel-title {
    line-height: 1;
}
.panel-custom .panel-title .disable-panel {padding:10px 55px 10px 0;}
.panel-custom .panel-title a:before{content:""; position:absolute; right:27px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:20px; height:13px; background:url(../images/up-down-arrow2.png) center bottom no-repeat;}
.panel-custom .panel-title a.disable-panel:before{content:""; background:none;}

.panel-custom .panel-title a.collapsed{color:#333333;}
.panel-custom .panel-title a.collapsed:before{background-position:center top;}
.panel-custom .panel-body{padding:25px 0; border:none !important;}
.panel-custom.no-border .panel-body{padding:0px; border:none !important;}


.panel-custom2{border:none; border-bottom:solid 2px #cdd5da;}
.panel-custom2 .panel-heading{padding:0; border:none;}
.panel-custom2 .panel-title{font-size:18px; color:#00bbe7; line-height:1.5; margin-bottom:5px; text-transform:uppercase;}
.panel-custom2 .panel-title a{color:#00bbe7; display:block; padding:20px 55px 20px 0; text-decoration:none !important; position:relative;}
.panel-custom2 .panel-title a:before{content:""; position:absolute; right:27px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:20px; height:13px; background:url(../images/up-down-arrow2.png) center bottom no-repeat;}
.panel-custom2 .panel-title a.collapsed{color:#00bbe7;}
.panel-custom2 .panel-title a.collapsed:before{background-position:center top;}
.panel-custom2 .panel-body{padding:0 0 25px 0; border:none !important;}

div.download-icon-column i {
    padding-left: 10px;
    font-size: 40px;
    color: #485865 ;
}

div.download-icon-column i:hover {
   color: #00bbe7;
}

div.download-icon-column i.ie:hover {
    color: #00b7af;
}

div.download-icon-column i.de:hover {
    color: #d4a519;
}

div.document-row {
    margin-bottom: 20px;
}
p.document-title {
    margin-bottom: 0px;
}

p.document-title a {
    font-weight: 700;
    color: #333333;
    line-height: 40px;
}

.table-investments{margin:0;}
.table-investments th{color:#00bbe7;}
.table-investments > tbody > tr > td, .table-investments > tbody > tr > th{border-top:solid 2px #cdd5da; padding:25px 8px;}
@media screen and (min-width: 1200px) {
.table-investments > tbody > tr > th{white-space:nowrap;}
}
@media screen and (min-width: 992px) {
.table-investments > tbody > tr > th:first-child,
.table-investments > tbody > tr > td:first-child{white-space:nowrap; padding-left:0;}
.table-investments > tbody > tr > th:last-child,
.table-investments > tbody > tr > td:last-child{padding-right:0;}
}

table {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

table tbody {
    border-top: none;
}

table tr {
    border-bottom: solid 1px #eee;
}

table tr td {
    padding: 15px;
}
.title.blog-title {margin: -5px 0; border: none;}

li.download-pdf-link {
    margin-bottom: 30px;
}
.news-wrap{}
.news-loop{padding:20px 0; border-top:solid 2px #cdd5da;}
.news-wrap .news-loop:first-child{padding-top:0; border-top:none;}
.news-loop .news-header{}
.news-loop .news-header h2{text-transform: unset;padding-left: 0;margin: 0;border: none;font-size:15px; font-weight:500; line-height:1.5; padding-right:55px; position:relative;}
.news-loop .news-header h2 a:after{content:''; background:url(../images/right-arrow.png) center center no-repeat; width:15px; height:20px; position:absolute; right:20px; top:50%; margin-top:-10px;}
.news-loop .news-header h2 a{color:#333333;}
.news-loop .news-header h2 a:hover{color:#8d8d8d;}
.news-loop .news-header .meta{color:#00bbe7; font-weight:500; margin-bottom:15px; padding-right:55px;}
.news-loop .con{padding-right:55px;}
.news-loop .btn-more{text-align:left; border-radius:0; display:none;}


.news{}
.news .news-header{border-bottom:solid 2px #cdd5da; margin-bottom:25px; padding-bottom:10px;}
.news .news-header h2{font-size:18px; font-weight:500; line-height:1.5;}
.news .news-headerd h2{font-size:18px; font-weight:500; line-height:1.5; margin-bottom: 0px;}
.news .news-headerd .news-date{ color:#00bbe7; font-weight:500; margin-bottom:15px; }
.news .news-header .meta{color:#00bbe7; font-weight:500; margin-bottom:15px; font-size:18px;}
.news .con{padding-bottom:30px;}

.donotborder .news-header{border: none; margin :2px; padding : 0px;}
.action-links{float: left;margin:0 0 10px 0;padding:0; list-style: none;width:100%; clear:both;}
.action-links li a{padding:5px; float:left; background:#0E0048; color:#fff;}
.action-links li a:hover{padding:4px; float:left; background:#fff; color:#0E0048; cursor:pointer;border:1px solid #0E0048;}
.region-content{clear:both;}

.pull-right ul.tabs{margin:0px 0px 10px 0px;padding:10px 0; float:left; width:100%;}
.pull-right ul.tabs li a{padding:8px;}
.news-pagger{padding:20px 0; border-top:solid 2px #cdd5da;}
.news-pagger .col-left{float:left;}
.news-pagger .col-right{float:right;}
.news-pagger ul{padding:0; margin:0; list-style:none;}
.news-pagger ul li{float:left; margin:0 6px;}
.news-pagger ul li a{color:#333333;}
.news-pagger ul li.active a{color:#00bbe7;}
.news-pagger ul li.prev a, .news-pagger ul li.next a{color:#00bbe7; font-weight:500;}
.news-pagger ul li.prev:after{content:'|'; margin-left:10px;}
.news-pagger ul li.next:before{content:'|'; margin-right:10px;}

.news-pagger2{padding:20px 0; border-top:solid 2px #cdd5da;}
.news-pagger2 .col-left{float:left;}
.news-pagger2 .col-right{float:right;}
.news-pagger2 ul{padding:0; margin:0; list-style:none;}
.news-pagger2 ul li{float:left;}
.news-pagger2 ul li:before{content:'|'; margin:0 10px;}
.news-pagger2 ul li:first-child:before{display:none;}
.news-pagger2 ul li a{color:#00bbe7; font-weight:500;}
.news-pagger2 ul li a:hover{color:#333333;}

.news-loop{border:none;}

ul.list{padding:0; margin:0 0 25px 65px; list-style-image:url(../images/bullate.png);}
ul.list li{padding-left:15px;}

.select2-container {
    margin-bottom: 40px !important;
}

/*Footer CSS
--------------------------------------------------------------------------------------*/
.footer{background:#485865; padding:40px 0; color:#fff;}
.footer-logo{max-width:160px; margin-bottom:18px;}
.footer-menu{border-top:solid 2px #00bbe7; border-bottom:solid 2px #00bbe7; padding:15px 0;}
.footer-menu ul{padding:0; margin:0; list-style:none;}
.footer-menu ul li{float:left; margin-right:20px;}
.footer-menu ul li a{color:#fff; font-weight:400;}
.footer-menu ul li a:hover{color:#00bbe7;}

.footer-menu.ie {
    border-top:solid 2px #00b7af
}

.footer-menu.de {
    border-top:solid 2px #d4a519
}

.footer-bottom{padding:15px 0;}
.footer-link{float:left; font-size:12px;}
.footer-link ul{padding:0; margin:0; list-style:none;}
.footer-link ul li{float:left;}
.footer-link ul li:after{content:'|'; margin:0 10px;}
.footer-link ul li:last-child:after{display:none;}
.footer-link ul li a{color:#fff;}
.footer-link ul li a:hover{color:#00bbe7;}
.copyright{float:right; font-size:12px;}

.footer .social-media-links {font-size: 22px; }
.footer .social-media-links a { color: white; }
.footer .social-media-links a:hover { color: #00bbe7; }



/*TOP*/
#back-top{
    bottom:20px;
    position:fixed;
    right:20px;
    z-index:999;
    width:40px;
    height:40px;
    border-radius:3px;
    display:none;
    font-size: 27px;
    color: white;
    text-align: center;
}

.btn, .top-menu ul li a, .header-top ul li a, .sidebar-nav ul li a{-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
-ms-transition: all 200ms linear;
transition: all 200ms linear; }
.node .links,
.comment .links,#node-1 .news-header h2 { display:none!important;

}#node-1{border:none!important;}
.teaser-text-outer{margin:0!important;}
.field-name-field-download-pdf,.field-name-field-author,.field-name-field-location{display:none;}
.dropdown-menu{margin:0;padding:0;}
.con .form-type-item{display:none;}

#block-block-5 h4, #block-block-5 h2{display:none;}

/* Announcement */

div.announcement {
    background: #ebeef0;
    color: #485865;
    margin-left:30px;
    margin-right: 30px;
    margin-bottom: 15px;
    padding: 30px;
    border-left: 5px solid #00bbe7;
}

div.announcement.de {
    border-left: 5px solid #d4a519;
}

div.announcement.ie {
    border-left: 5px solid #00b7af;
}
